Page MenuHomePhabricator

Queue backend implementation is configured per queue
Closed, ResolvedPublic1 Story Points

Description

Rewrite the dependency injection hooks for the queue mechanism, so we can support using both STOMP and Memcache implementations, depending on queue. The limbo queues will be stored in memcache. All other queues will use write-only STOMP storage.

Event Timeline

awight created this task.Mar 16 2015, 11:54 PM
awight raised the priority of this task from to Needs Triage.
awight updated the task description. (Show Details)
awight added a subscriber: awight.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2015, 11:54 PM
awight added a parent task: Restricted Task.Mar 17 2015, 12:12 AM
atgo triaged this task as Normal priority.Mar 25 2015, 8:27 PM
atgo set Security to None.
atgo edited a custom field.Mar 25 2015, 10:34 PM
awight closed this task as Resolved.Apr 9 2015, 12:43 AM
awight claimed this task.

Collateral done.

mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM